 <!-- jQuery Version 1.11.0 -->
    <script src="{{ "/js/jquery.js" | prepend: site.baseurl }}"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="{{ "/js/bootstrap.min.js" | prepend: site.baseurl }}"></script>

    <!-- Plugin JavaScript -->
    <script src="{{ "/js/jquery.easing.min.js" | prepend: site.baseurl }}"></script>
    
    <!-- Custom Theme JavaScript -->
    <script src="{{ "/js/grayscale.js" | prepend: site.baseurl }}"></script>